<component>
  <name>fwRDBArchiver</name>
  <version>8.4.0</version>
  <date>26/11/2019</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwCore=8.4.0</required>
  <required>fwAccessControl=8.4.0</required>
  <help>fwRDBArchiver/fwRDBArchiver.htm</help>
  <postInstall>./scripts/fwRDBArchiver/fwRDBArchiver.postInstall</postInstall>
  <config>./config/fwRDBArchiver.config</config>
  <file>./scripts/libs/fwRDBArchiver/fwRDBArchiver.ctl</file>
  <file>./scripts/libs/fwRDBArchiver/fwRDBArchiverDeprecated.ctl</file>
  <file>./scripts/libs/fwRDBArchiver/fwRDBArchiver_partitioningControl.ctl</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_Configuration.xml</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_Overview.xml</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_Statistics.xml</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_StatisticsTrendPanel.pnl</file>
  <file>./panels/fwRDBArchiver/fwRDBAchiver_UpdateUnFrontendArchive.pnl</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_customArcGroupsConfigurator.pnl</file>
  <file>./panels/fwRDBArchiver/fwRDBArchiver_cleanElements.xml</file>
  <file>./panels/objects/fwRDBArchiver/fwRDBArchiver_RDBStatus.xml</file>
  <file>./help/en_US.utf8/fwRDBArchiver/fwRDBArchiverReleaseNotes.txt</file>
  <file>./help/en_US.utf8/fwRDBArchiver/fwRDBArchiver.htm</file>
  <file>./help/en_US.utf8/fwRDBArchiver/panels/*</file>
  <file>./help/en_US.utf8/fwRDBArchiver/scripts/libs/*</file>
  <file>./fwRDBArchiver.xml</file>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwRDBArchiver/commit/2d1c12f670dce2771a89ca6fd9758c166d07a0d2</commit>
  <qtHelp>./help/en_US.utf8/fwRDBArchiver/fwRDBArchiver.qch</qtHelp>
</component>
